Subject: CCL:creating a new residue in charmm

From: Troy Wymore <[email-masked]>
Date: Sat, 7 Apr 2001 06:59:02 -0400 (EDT)

Mike,

The page listed below is material from the workshop given at the
Pittsburgh Supercomputing Center.  The subjects listed below were
discussed in the lectures but we do not have scripts that explicitly
handle these issues; probably because in these situations each condition
would be unique.  There is plenty of other material on CHARMM and
biomolecular simulation at:

http://www.psc.edu/general/software/packages/charmm/tutorial/index.html

Good luck,

Troy Wymore
Biomedical Initiative Group
Pittsburgh Supercomputing Center

On Fri, 6 Apr 2001, C. Michael McCallum wrote:

> * C. Michael McCallum ([email-masked]) [010406 11:15]:
> >
>
> As a follow-up to this, I see this nice page:
>
> http://www.psc.edu/general/software/packages/charmm/tutorial/crowley/protein_index.html
>
> which includes:
>
>     * Initial decisions and analysis  (N.B. Read the pdb file carefully)
>
>             * Titratable groups
>             * Xray waters
>             * Missing residues
>             * bound ions and coordination complexes
>             * Unknown ligands and odd residues
>             ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
> Which looks like a discussion that I need, but only the first subject is
> linked.
>
> Cheers,
>
> Mike
> --
> C. Michael McCallum         |  "That may be one tough nut to crack,
> Associate Professor         |        but I am one determined
> Chemistry, UOP              |             little squirrel"
> [email-masked]           | (209) 946-2393 | fax (209) 946-2607
>
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
>
>
>
>
>
>